


@media (max-width:1199px) {
 footer.footer.row {
    margin-right: 0;
    margin-left: 0;
}
	}
@media (max-width:991px) {
 .cl_logo img {
 
    height: 80px;
}
.banner_other .slider_text {
    text-align: left;
    padding-left: 35px;
    font-size: 40px;
    line-height: 57px;
}
.headerGrid.active, .headerGrid{position: relative;}
.banner{margin-top: 0;}
#mobile-menu{display: block; background: url(../img/icon-menu.png) center right no-repeat; float: right; padding-right:22px;color: rgb(102, 102, 102);text-transform: uppercase;font-weight: 400; font-size: 19px;margin-top: 42px;}
.sidebar-nav li{width: 100%;}
.sidebar-nav .dropdown-menu{position: relative; left: 0; top:0;}
.navbar #menu-main-menu{clear: both; display: none;}
.navbar #menu-main-menu .dropdown{position: absolute;right: 0;top: 10px;font-size: 29px;background: #ce7cbe;height: 35px;width: 35px;text-align: center;line-height: 32px; cursor: pointer;}
nav.navbar.left_nav{margin: 0;}
}
@media (max-width:767px) {
.right_icon a {
    height: 30px;
    width: 30px;
 
}
 
 div#right-wrapper {
    margin-top: 40px;
}
.slider_text {
    font-size: 23px;
    top: 10px;
}
.banner_other .slider_text br {
    display: none;
}
.banner_other .slider_text {
    text-align: left;
    padding-left: 25px;
    font-size: 30px;
    line-height: 43px;
}
}

@media (max-width:375px) {
h1.logo.pull-left {
    float: none !important;
    text-align: center;
}
.right_icon {
    text-align: center;
    float: none;
    margin-top: 30px;
}
.right_icon p {
    color: #000000;
    text-align: center;
}	
.pro_img {
    width: 100%;
    float: none;
    text-align: center;
}
.product_text {
    float: none;
    width: 100%;
    padding-left: 0;
    margin-top: 15px;
}
#right-wrapper .product_text *{ text-align:center;}
	
}